
Figure - Bug #118818
测试 Test-ST # 111337 (New): ST测试总票

测试 Test-ST # 116840 (New): 中控联调测试-AF

【AF】【EVT3】【AUDIO】中控播放在线音乐，文件管理器播放音频文件，再播放中控音乐、副屏不暂停
并混音输出
2023-06-16 15:25 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-16

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 110（0616）

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: ST Root cause: 和118817同件

Description

【测试环境】

中控0088

副屏0110

【测试步骤】

1、中控播放在线音乐

2、文件管理器播放音频文件

3、再播放中控音乐、

【实际结果】

3、副屏音乐不暂停并混音输出

History

#1 - 2023-06-16 16:17 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to ASSIGNED

Hi ALL

该问题和118817同件。

#2 - 2023-06-21 09:37 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CD TEST-方永红

- Resolution changed from -- to FIXED

- Root cause set to 和118817同件

HI 永红

该问题已经被修复，使用6月21日的版本验证，谢谢
#3 - 2023-06-25 15:14 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

0625

验证通过

#4 - 2023-06-25 15:14 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

1504.txt 4.84 MB 2023-06-16 CD TEST-方永红
